/*
 ASLocalizable.strings
 DrAirSupportWindow
 
 Created by yue wu on 6/30/16.
 Copyright © 2016 yue. All rights reserved.
 */

selectwindow.promptstring="If you have any questions with your Mac,\nyou can chat with us online.";

//ASFeedback Window

AS_FEEDBACK_TITLE_MESSAGE="메시지 남기기";
AS_FEEDBACK_DESCRIPTION_TAG="What can we help with? ";
AS_FEEDBACK_CONTENT_TAG="Issue description *";
AS_FEEDBACK_REPLY_TAG="How can we reply to you ";
AS_FEEDBACK_PLACEHOLDER_EMAIL="Sample@domain.com";
AS_FEEDBACK_PLACEHOLDER_NAME="Your name";
AS_FEEDBACK_SEND="Send";

AS_CHATCONFIRM_SEND="Chat Now";
AS_CHATQUIT_BTN="Not This Time";
CHAT_DESCRIPTION_TITLE="Support Specialist is Avaiable";
CHAT_DESCRIPTION_LABEL="Do you want to chat with Apple Certified Support Specialist now?";

AS_MACVACONFIRM_SEND="Get Help";
AS_MACVAQUIT_BTN="No, thanks";
MACVA_DESCRIPTION_TITLE="Please input email for feedback!";
MACVA_DESCRIPTION_LABEL="Forgot email? Welcome to get instant help from Mac VA. ";


AS_NAMECONFIRM_SEND="Chat Now";
AS_NAMECONFIRM_DESCRIPTION_TITLE="Please let us know your name and email";
AS_NAMECONFIRM_DESCRIPTION_LABEL="To better serve your question, please let us know your name and email.";
AS_NAMECONFIRM_EMAIL="Email";
AS_NAMECONFIRM_NAME="Name";



ALERT_BUTTON_NO="No, I'll provide email";
ALERT_BUTTON_YES="Yes, send anyway";
ALERT_TITLE="Email address not provided";
ALERT_INFORMATION="We cannot contact you without your email address. Do you still want to send feedback?";



//AS chat window
SCROLL_TO_VIEW_HISTORY="스크롤하여 기록 보기";

EMAIL_FEEDBACK_BTN="전자 메일 보내기";
AS_TITLE_MESSAGE_ASSIGNING="지원 엔지니어 배정";
AS_TITLE_MESSAGE_OFFLINE="오프라인 지원";
welcome.hi="Hi,";
ISTYPING=" 이(가) 입력 중...";
FolderSelect="선택한 파일의 형식은 지원되지 않습니다.";
SUPPORTHELLO="%@ 배정해드렸습니다.";
notworkdinghour.message="죄송합니다! 현재 도움을 드릴 수 있는 지원 엔지니어가 없습니다.\n전자 메일을 통해 질문을 보내려면 전자 메일 보내기를 누르십시오. 전자 메일 메시지를 검토하는 즉시 연락을 드리겠습니다.";
anonmy.welcome="연락해 주셔서 감사합니다! \n여기에 문제를 설명해주십시오. 곧 연락 드리겠습니다.";
SUPPORTTEAM="Trend Micro 지원";
YOU="본인";
SENDBUTTONTITLE="보내기";
GOODBYEMESSAGE="대화를 마쳤습니다. \n즐거운 하루 보내십시오!";
DEFAULTSUPPORTTITLE="선임 지원 엔지니어";
DEFAULTSUPPORTNAME="지원 엔지니어를";
TOOLTIP_SCREENSHOTS="스크린샷";
TOOLTIP_SENDFILES="파일 보내기";

ASCHAT_WINDOWCLOSE_CHAT_TITLE="온라인 지원 끝내기";
ASCHAT_WINDOWCLOSE_CHAT_DESC="끝내시겠습니까?";
ASCHAT_WINDOWCLOSE_BUTTON="끝내기";
ASCHAT_WINDOWCANCEL_BUTTON="취소";

case.closed.label="- 사례 종결됨 -";

file.issending="파일 전송 중";
file.sent="파일 전송 성공";
file.cancelsending="파일 전송이 취소됨";
file.send.error="파일 전송 실패";
file.readyfordownload="클릭하여 다운로드";
file.downloadSuccess="다운로드 완료";
file.downloadfail.retry="다운로드하지 못했습니다. 다시 시도하십시오.";
file.downloadcancel.retry="다운로드가 취소됨";
download.downloaded="다운로드됨";
send.sent="전송됨";

//alert
ALERT_BUTTON_Close="닫기";
ALERT_TITLE_CONNECTION_FAIL="서버 연결 실패";
ALERT_INFORMATION_CONNECTION_FAIL="지원 서버에 연결하지 못했습니다. 네트워크 연결을 확인하고 다시 시도하십시오.";

//Error Message
SEND_FAIL="파일 전송 실패";

LOCALE_STRING="EN-US";   // MARK FOR LOCALE STRING, NO NEED TO TRANSLATE;

"menu.main.item.about" = "%@ 정보";
"menu.main.item.hide" = "%@ 숨기기";
"menu.main.item.quit" = "%@ 끝내기";
